Skip to content

List of invasive species in Colombia​

GET
/api/v1/InvasiveSpecie

This endpoint returns the invasive species in colombia including general info like commonNames, image, manage, etc...

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"name": "string",
"scientificName": "string",
"commonNames": "string",
"impact": "string",
"manage": "string",
"riskLevel": 0,
"urlImage": "string"
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License